annotate/packages

Package management extension for Annotate Framework

dev-master 2017-10-31 20:33 UTC

README

Travis Code Climate Code Climate

Packagist Packagist Packagist Packagist

Annotate/Packages

Requirements

Installation

Run:

$ composer require annotate/packages:~2.0

Documentation

Learn more in the documentation